default-0:
  -OPTIONLESS-FIELDS:
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.connect
    name: ConnectGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 8
    distro-id: centos
    distro-major-version: 8
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 4.18.0-553.6.1.el8.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://bugzilla.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:8
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      NAME: CentOS Stream
      PLATFORM_ID: platform:el8
      PRETTY_NAME: CentOS Stream 8
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '8'
      VERSION_ID: '8'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guest: null
  hard-reboot: /opt/artemis-cli/bin/artemis-cli guest reboot 7e9e738e-4eed-4723-804f-2f285d5a6c3f
  hardware: null
  key:
  - /etc/citool.d/id_rsa_artemis
  password: null
  port: 22
  primary-address: 18.223.187.7
  role: null
  soft-reboot: null
  ssh-option: []
  systemd-soft-reboot: null
  topology-address: 18.223.187.7
  user: root
